/* =========================================================
TABLET
========================================================= */

@media (max-width: 992px) {

  .container,
  .contact-inner {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  /* HEADER */

  .nav {
    display: none;
  }

  .menu-toggle,
  .mobile-home {
    display: block;
  }

  .navbar-inner {
    justify-content: space-between;
  }

  /* HERO */

  .hero-content {
    width: 100%;
    padding: 4rem;
  }

  /* SECCIONES FLEX */

  .split-section,
  .contact-inner {
    flex-direction: column;
  }

  /* ABOUT */

  .about-top,
  .clientes-top {
    grid-template-columns: 1fr;
  }

  .why-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .serv-grid {
    grid-template-columns: 1fr;
  }

  .logo-grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
  }

  /* CONTACTO */

  .contact-info,
  .contact-form {
    width: 100%;
    max-width: 100%;
    flex: none;
  }

  .contact-form form {
    width: 100%;
  }

  /* FOOTER */

  .footer-inner,
  .footer-left {
    flex-direction: column;
    text-align: center;
  }

  .footer-right {
    align-items: center;
  }
}


/* =========================================================
MOBILE
========================================================= */

@media (max-width: 768px) {

  html {
    font-size: 9px;
  }

  .container,
  .contact-inner {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .hero-content {
    width: 100%;
    padding: 2rem;
  }

  .hero-content h1 {
    font-size: 2.8rem;
    line-height: 3.2rem;
  }

   .servicios .wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }

  .benefit {
    width: 100%;
  }

  .why-grid {
    grid-template-columns: 1fr;
  }

  .logo-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }

  /* CONTACTO */

  .contact {
    padding: 14rem 0 8rem;
  }

  .contact-inner {
    gap: 4rem;
  }

  .form-grid {
    grid-template-columns: 1fr;
  }

  .form-grid textarea,
  .btn-send {
    grid-column: span 1;
  }

  .contact-info h2 {
    font-size: 2rem;
  }

  /* FOOTER */

  .footer-text {
    padding-left: 0;
    padding-top: 5rem;
    background-position: center top;
    text-align: center;
  }
}


/* =========================================================
SMALL MOBILE
========================================================= */

@media (max-width: 480px) {

  html {
    font-size: 8px;
  }

  .logo-grid {
    grid-template-columns: 1fr;
  }

  .hero-content h1 {
    font-size: 2.4rem;
    line-height: 2.8rem;
  }


}